Support » Plugin: Anti-Malware Security and Brute-Force Firewall » Error warning: Another Plugin or Theme is using

  • Resolved denisgcarvalho

    (@denisgcarvalho)


    Another Plugin or Theme is using ‘N2WordpressAssetInjector::output_callback’ to handle output buffers.
    This prevents actively outputing the buffer on-the-fly and could severely degrade the performance of this (and many other) Plugins.
    Consider disabling caching and compression plugins (at least during the scanning process).

    How to solve this?
    Thank you

Viewing 1 replies (of 1 total)
  • Plugin Author Eli

    (@scheeeli)

    It’s hard to say where that output buffer handler is being called from or even if it is even a problem.

    First, does the Complete Scan work, does it finish, and how long does it take?

    If you can run the scan, does it find any Known Threats?

    If not then you might want to go through and disable each of your plugins one ata time, checking to see if that message goes away.

    Please let me know what you find and if you need more help you can also email me directly:
    eli AT gotmls DOT net

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.